Code Editor incorrectly displays files contents

Follow

Comments

2 comments

  • Avatar
    Nicolas Di Fiore

    hi Pavel,

    have the same issue but i don't have Atomic Secured Linux Extension installed so i guess its not the right solution.

    Bye

    runing Plesk onyx 17Version 17.5.3 Update #37, on  CentOS 6.9 (Final).

  • Avatar
    Artyom Baranov

    @Nicolas Di Fiore,

    Hi! This article is dedicated to the issue with Atomic Secured Linux exactly.

    In your case, I would suggest submitting a ticket to Plesk technical support: How to get technical support for Plesk?

Please sign in to leave a comment.

Have more questions? Submit a request